Skip to main content
POST
/api/v1/audio/voice-changer/complete
在成功下载转换后的音频后,如果您希望 Venice 清理与该请求关联的存储媒体,请调用此端点。向 /audio/voice-changer/retrieve 传入 delete_media_on_completion: true 会在同一次调用中完成相同的清理操作。 /audio/complete 不接受语音转换(Voice Changer)模型。

Postman 集合

如需更多示例,请参阅此 Postman 集合

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
model
string
必填

The model that is running the conversion. Only voice-changer models are accepted on the /api/v1/audio/voice-changer endpoints.

示例:

"elevenlabs-voice-changer"

queue_id
string
必填

Pass this to /audio/voice-changer/retrieve to poll for the converted audio, and to /audio/voice-changer/complete when finished.

示例:

"0190f2c4-9c1e-7a3b-8f42-2c9d5e7a1b34"

响应

Cleanup result

success
boolean
必填

Whether the provider-held media for this conversion was released.

示例:

true